<?php
if(isset($entry['t']))
{
?>
<h4><?php echo $entry['t'] ?></h4>
<br><br>
<?php 
  echo $entry['f']; 
  $entry['view']+=1;
  $nloc = db_get_nloc($_GET['id']);
  $db   = db_news_load($nloc);
  $db[$_GET['id']] = $entry;
  db_save_news($db, $nloc);
  // Decoding requested categories
  list ($requested_cats, $is_in_category) = cn_get_requested_cats(3, $ucat, $nocategory);
  
  if ($is_in_category )  
  {
  	echo $entry['mf']['Count']."<br><br><br><b>Các bản tin mới cập nhật khác: </b>";
  	
  	                 
  	$number = 10;
  	// --- Determine what user want to do ---
  	 $allow_active_news = true;
  	// Main operations
  	include SERVDIR . '/core/includes/dispatcher.php';
  }
  unset ($requested_cats, $is_in_category, $ucat, $nocategory);	

?>

<? } else { ?>
    <h4>TIN TỨC GAME</h4>
    <?php 
    $template = "GoldNews";  
    
    include ("baiviet/show_news.php");
    ?>
<?php } ?>